Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 257809 - mail-client/evolution-2.24.4 crashes when printing
Summary: mail-client/evolution-2.24.4 crashes when printing
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: x86 Linux
: High normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL: http://bugzilla.gnome.org/show_bug.cg...
Whiteboard:
Keywords:
Depends on:
Blocks: 260063
  Show dependency tree
 
Reported: 2009-02-05 19:13 UTC by Mons Meggela
Modified: 2009-03-10 14:45 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Crash dump (evolution2.24.4.txt,15.21 KB, text/plain)
2009-02-05 19:15 UTC, Mons Meggela
Details
emerge --info (emerge_info.txt,3.96 KB, text/plain)
2009-02-05 19:18 UTC, Mons Meggela
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mons Meggela 2009-02-05 19:13:25 UTC
mail-client/evolution-2.24.4 crashes when trying to open the print dialog (from file->print) or when pressing the print button on the toolbar.

Reproducible: Always

Steps to Reproduce:
1.Select file-print in the menu or press the print button either from an email or the main evolution screen.
2.
3.

Actual Results:  
Evolution crashes

Expected Results:  
Printed email or print options dispalyed
Comment 1 Mons Meggela 2009-02-05 19:15:41 UTC
Created attachment 181074 [details]
Crash dump

Copy of the dump when running evolution from user terminal.
Comment 2 Mons Meggela 2009-02-05 19:18:18 UTC
Created attachment 181078 [details]
emerge --info
Comment 3 Gilles Dartiguelongue gentoo-dev 2009-02-06 07:33:28 UTC
Thanks for reporting. We've been tracking this upstream for a few days and will commit a fix soon.
Comment 4 Gilles Dartiguelongue gentoo-dev 2009-03-07 12:43:33 UTC
This crash appears to be fixed in 2.24.5. Please reopen if it's not the case.
Comment 5 Mons Meggela 2009-03-10 14:45:48 UTC
(In reply to comment #4)
> This crash appears to be fixed in 2.24.5. Please reopen if it's not the case.
> 
Tried 2.24.5 and yes, its working now.  Thanks

Mons